<resources>
    <string name="app_name">人脸库同步</string>
    <string name="sync_name">电厂员工人脸同步</string>
    <string name="sync_name_sbc">承包商人脸同步</string>
    <string name="sync_name_all">承包商+员工人脸同步</string>
</resources>